article,aside,details,figcaption,figure,footer,header,hgroup,nav,section,summary{display:block;}
audio,canvas,video{display:inline-block;}
audio:not([controls]){display:none;height:0;}
[hidden]{display:none;}
html{font-family:sans-serif;font:100.01%/150%;background:#435b6a url(../img/tile4.png);}
body{margin:0;background:#fff url(../img/tile3.png) repeat-x;color:#435b6a;}
a:focus{outline:thin dotted;}
a:active,a:hover{outline:0;}

abbr[title]{border-bottom:1px dotted;}
b,strong{font-weight:bold;}
dfn{font-style:italic;}
mark{background:#ff0;color:#000;}
code,kbd,pre,samp{font-family:monospace, serif;font-size:1em;}
pre{white-space:pre;white-space:pre-wrap;word-wrap:break-word;}
q{quotes:"\201C" "\201D" "\2018" "\2019";}
small{font-size:80%;}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sup{top:-0.5em;}
sub{bottom:-0.25em;}
img{border:0;}
svg:not(:root){overflow:hidden;}
figure{margin:0;}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:0.35em 0.625em 0.75em;}
legend{border:0;padding:0;}
button,input,select,textarea{font-family:inherit;font-size:100%;margin:0;}
button,input{line-height:normal;}
button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer;}
button[disabled],input[disabled]{cursor:default;}
input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0;}
input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0;}
textarea{overflow:auto;vertical-align:top;}
table{border-collapse:collapse;border-spacing:0;}


@font-face {
    font-family: "FordAntennaRegular";
    src: url("fordantenna-regular-webfont.eot?") format("eot"),
    url("fordantenna-regular-webfont.woff") format("woff"),    
    url("fordantenna-regular-webfont.ttf") format("truetype"),
    url("fordantenna-regular-webfont.svg#webfont3Ko8ZXQl") format("svg");
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'FordAntennaBlack';
	src: url('fordantenna-black-webfont.eot') format("eot"),
	url('fordantenna-black-webfont.woff') format('woff'),
	url('fordantenna-black-webfont.ttf') format('truetype'),
	url('fordantenna-black-webfont.svg#webfontD7UuRJ45') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: "FordAntennaBold";
    src: url("fordantenna-bold-webfont.eot") format("eot"),
    url("fordantenna-bold-webfont.woff") format("woff"),
    url("fordantenna-bold-webfont.ttf") format("opentype"),
    url("fordantenna-bold-webfont.svg#webfontBXgovnDp") format("svg"); 
    font-weight: normal;
	font-style: normal;
}



.clearfix{zoom:1;}.clearfix:before,.clearfix:after{content:"\0020";display:block;height:0;overflow:hidden;}
.clearfix:after{clear:both;}
.ir{display:block;overflow:hidden;background-repeat:no-repeat;text-align:left;text-indent:-999em;direction:ltr;}
.ir br{display:none;}
.hidden{display:none;visibility:hidden;}
.visuallyhidden{position:absolute;margin:-1px;padding:0;height:1px;width:1px;overflow:hidden;border:0;clip:rect(0 0 0 0);}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{position:static;margin:0;height:auto;width:auto;overflow:visible;clip:auto;}
.invisible{visibility:hidden;}


h1,h2,h3,h4,h5,h6{font-family: "FordAntennaBlack", sans-serif;margin:0;}
h1{font-size:22px;margin:0 auto;padding:0px 0 30px;text-align:center;}
h1 a:link, h1 a:visited{color:#435b6a}
h2{font-size:13px;font-size:1.3rem;font-family:"FordAntennaBlack";}
h3{font-size:24px;font-size:2.4rem;}
h4{font-size:18px;}
h5{font-size:14px;}
h6{font-size:16px;font-size:1.6rem;}



a{color:#fa7600;text-decoration:none;}
a:hover{color:#fa7600;text-decoration:underline;}
ul{margin:0;padding:0;list-style-type:none;}
p{font-family: "FordAntennaRegular", sans-serif;margin:0;font-size:12px;font-size:1.2rem;}p:only-child{padding:0;}
strong,b{color:#fff;}
em{font-style:normal;}
blockquote{margin:0;}blockquote p::before{content:"\201C";display:inline;}
blockquote p::after{content:"\201D";display:inline;}




img {
max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */}
	
#wrapHome {
padding:20px 0 20px;
background:#fff url(../img/tile3.png) repeat-x;
}	

[role=main], #main{padding:0;margin:0 auto;width:1200px;}
[role=contentinfo], #contentinfo{padding:20px 0;color:#fff;clear:both;width:100%;background:#435b6a url(../img/tile4.png);margin:0 auto;}
[role=contentinfo] h4, #contentinfo .inner h4 {font-family: "FordAntennaRegular", sans-serif;}
#contact {width:1200px;margin:0 auto;}
#contact p {font-size:1em;}
.block-wrap {display:block;}


#columnLWrap {
float:left;
width:315px;


}
#columnRWrap {
float:right;
width:850px;

}

#iconFloat {
margin:0;
display:block;
background:url(../img/icon.png) center bottom;
height:77px;}
#iconFloat a{
display:block;
width:100%;
height:77px;}

#cycle {
width:290px;
height:90px;
background:#fff;
clear:both;
}


#column1 {
width:315px;
background:#fff;
clear:both;
}

#wrapSub {
width:293px;
margin:0 auto;
}

#column1 .tab {
background:#435b6a url(../img/tab.png);
height:33px;
line-height:33px;

font-family: "FordAntennaRegular", sans-serif;
}
#column1 .tab h2{
line-height:33px;
font-size:14px;
padding-left:10px;
color:#fff;
}
#column1 .tab span {
padding-right:20px;
}
#column1 .tab2 {
font-size:12px;
padding: 0 10px;
color:#435b6a;
font-family: "FordAntennaRegular", sans-serif;
text-shadow:none;
}
#column1 .taba {
display:block;
background:url(../img/focus.png) no-repeat;
height:137px;
width:293px;

}
#column1 .tabb {
display:block;
background:url(../img/kuga.png) no-repeat;
height:137px;
width:293px;

}
#column1 .tabc {
background:url(../img/direct.png) no-repeat;
height:137px;
width:293px;
display:block;
}




#logo-block {float:right;height:98px;}


#intro {display:block;width:100%;margin:80px 0 0 0;font-family: "FordAntennaRegular", sans-serif;width: auto\9;}
#intro h2 {color:#183d6d;font-size:16px;font-family: "FordAntennaRegular", sans-serif;font-weight:normal;padding:5px 0 5px;}


#logo {
float:left;
width:50px;
line-height:68px;
height:68px;
}
#logo a:link {
color:#4b5e6d;
}




.vanGrid {
padding:5px;
background-color:#435b6a;
margin:5px;
display:block;
height:380px;
float:left;
width:45%;
}
.vanGrid img{

margin:15px;
}
.vanGrid h4{
float:none;
display:block;
color:#fff;
padding:5px;
}





.inner {clear:both;}
.clear {clear:both}

.inner2 h3 {
font-size:14px; color:#fff;padding:20px 0 0 ;clear:both; 

}


#grid {
clear:both;
}
#grid h4 {
float:left;font-size:14px;padding:0;width:32%;
}
#grid img {
display:block;
}

.inner h4 {
float:left;font-size:14px;padding:0;width:19%;
}
.inner h4 a:link, .inner h4 a:visited {
color:#fff;text-decoration:none;
}
.inner h4 a:hover {
color:#fa7600;
}

.inner2 {
padding:20px;}
.inner2 p {
margin-bottom:25px;}

 .wf-loading .blog-title,
 .wf-loading .post-title {
    /* Hide the blog title and post titles while web fonts are loading */
    visibility: hidden;
  }
  
  
#mapWrap {width:100%;margin-right:25px;height:auto;
 background:url(../img/maptile.png) repeat-x;
 
  border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
#map {width:100%;min-height:480px;border-radius:5px;margin:0 auto;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
#mapWrap p{font-size:1em; color:#fff;margin:0;padding:0 0 0 15px;}



#deals, #drives, #directions {width:100%;min-height:460px;

  background-color: #fff;
  *background-color: #dbdbdb;
  background-image: -moz-linear-gradient(top, #fff, #dbdbdb);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fff), to(#dbdbdb));
  background-image: -webkit-linear-gradient(top, #fff, #dbdbdb);
  background-image: -o-linear-gradient(top, #fff, #dbdbdb);
  background-image: linear-gradient(to bottom, #fff, #dbdbdb);
  background-repeat: repeat-x;

          }
#locator {margin:0 auto;padding:0;}

#deals h2, #deals h3, #drives h2, #drives h3, #directions h2, #directions h3 {
color:#183d6d;
}#deals p, #drives p, #directions p {
color:#6e6e6f;
}

#deals h4, #drives h4, #directions h4 {padding-left:10px;}


.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  color: #333333;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
  
}

.btn:active,
.btn.active {
  background-color: #cccccc \9;
}

.btn:first-child {
  *margin-left: 0;
}

.btn:hover {
  color: #333333;
  text-decoration: none;
  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.btn:focus {
  outline: thin dotted #333;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}

.btn.active,
.btn:active {
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

.btn-large {
  padding: 15px 0;
  font-size: 17.5px;
  -webkit-border-radius: 10px;
     -moz-border-radius: 10px;
          border-radius: 10px;
          width:100%;
          display:block;
}

.btn-large [class^="icon-"],
.btn-large [class*=" icon-"] {
  margin-top: 4px;
 width:100%;
}


.btn-block {
  display: block;
  width: 100%;
  padding-right: 0;
  padding-left: 0;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
}

.btn-block + .btn-block {
  margin-top: 5px;
}

input[type="submit"].btn-block,
input[type="reset"].btn-block,
input[type="button"].btn-block {
  width: 100%;
}

.btn-primary.active,
.btn-warning.active,
.btn-danger.active,
.btn-success.active,
.btn-info.active,
.btn-inverse.active {
  color: rgba(255, 255, 255, 0.75);
}

.btn {
  border-color: #c5c5c5;
  border-color: rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.15) rgba(0, 0, 0, 0.25);
  width:100%;
}

.btn-primary {
  color: #ffffff;
  width:100%;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #3d96c2;
  *background-color: #12244c;
  background-image: -moz-linear-gradient(top, #3d96c2, #12244c);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#3d96c2), to(#12244c));
  background-image: -webkit-linear-gradient(top, #3d96c2, #12244c);
  background-image: -o-linear-gradient(top, #3d96c2, #12244c);
  background-image: linear-gradient(to bottom, #3d96c2, #12244c);
  background-repeat: repeat-x;
  border-color: #12244c #12244c #002a80;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff14c1d0', endColorstr='#ff1489d0', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
}

.btn-primary:hover,
.btn-primary:active,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  color: #ffffff;
  background-color: #12244c;
  *background-color: #003bb3;
}

.btn-primary:active,
.btn-primary.active {
  background-color: #000 \9;
}






@font-face{font-family:'FontAwesome';src:url('../fonts/fontawesome-webfont.eot');src:url('../fonts/fontawesome-webfont.eot?#iefix') format('eot'),url('../fonts/fontawesome-webfont.woff') format('woff'),url('../fonts/fontawesome-webfont.ttf') format('truetype'),url('../fonts/fontawesome-webfont.otf') format('opentype'),url('../fonts/fontawesome-webfont.svg#FontAwesome') format('svg');font-weight:normal;font-style:normal;}.the-icons{list-style-type:none;padding:0;}
i.icon{font-style:normal;font-weight:normal;font-size:1em;display:inline-block;margin:0 0.3em 0 0;vertical-align:middle;}
.icon-right{margin:0 0 0 0.3em;}
.ie7 .icon-right{margin:0 -15px 0 15px;}
.btn-plain .icon-right{margin:0 0 0 0.6em;}
.btn-plain .icon{margin:0 0.6em 0 0;}
.list-icons{list-style-type:none;padding:0;}.list-icons .icon:before{margin:0 0.3em 0 0;width:1em;}
.icon:before{font-family:FontAwesome;display:inline-block;text-decoration:none;}
.btn .icon:before{margin-left:0.5em;}
.icon-glass:before{content:"\f000";}
.icon-music:before{content:"\f001";}
.icon-search:before{content:"\f002";}
.icon-envelope:before{content:"\f003";}
.icon-heart:before{content:"\f004";}
.icon-star:before{content:"\f005";}
.icon-star-empty:before{content:"\f006";}
.icon-user:before{content:"\f007";}
.icon-film:before{content:"\f008";}
.icon-th-large:before{content:"\f009";}
.icon-th:before{content:"\f00a";}
.icon-th-list:before{content:"\f00b";}
.icon-ok:before{content:"\f00c";}
.icon-remove:before{content:"\f00d";}
.icon-zoom-in:before{content:"\f00e";}
.icon-zoom-out:before{content:"\f010";}
.icon-off:before{content:"\f011";}
.icon-signal:before{content:"\f012";}
.icon-cog:before{content:"\f013";}
.icon-trash:before{content:"\f014";}
.icon-home:before{content:"\f015";}
.icon-file:before{content:"\f016";}
.icon-time:before{content:"\f017";}
.icon-road:before{content:"\f018";}
.icon-download-alt:before{content:"\f019";}
.icon-download:before{content:"\f01a";}
.icon-upload:before{content:"\f01b";}
.icon-inbox:before{content:"\f01c";}
.icon-play-circle:before{content:"\f01d";}
.icon-repeat:before{content:"\f01e";}
.icon-refresh:before{content:"\f021";}
.icon-list-alt:before{content:"\f022";}
.icon-lock:before{content:"\f023";}
.icon-flag:before{content:"\f024";}
.icon-headphones:before{content:"\f025";}
.icon-volume-off:before{content:"\f026";}
.icon-volume-down:before{content:"\f027";}
.icon-volume-up:before{content:"\f028";}
.icon-qrcode:before{content:"\f029";}
.icon-barcode:before{content:"\f02a";}
.icon-tag:before{content:"\f02b";}
.icon-tags:before{content:"\f02c";}
.icon-book:before{content:"\f02d";}
.icon-bookmark:before{content:"\f02e";}
.icon-print:before{content:"\f02f";}
.icon-camera:before{content:"\f030";}
.icon-font:before{content:"\f031";}
.icon-bold:before{content:"\f032";}
.icon-italic:before{content:"\f033";}
.icon-text-height:before{content:"\f034";}
.icon-text-width:before{content:"\f035";}
.icon-align-left:before{content:"\f036";}
.icon-align-center:before{content:"\f037";}
.icon-align-right:before{content:"\f038";}
.icon-align-justify:before{content:"\f039";}
.icon-list:before{content:"\f03a";}
.icon-indent-left:before{content:"\f03b";}
.icon-indent-right:before{content:"\f03c";}
.icon-facetime-video:before{content:"\f03d";}
.icon-picture:before{content:"\f03e";}
.icon-pencil:before{content:"\f040";}
.icon-map-marker:before{content:"\f041";}
.icon-adjust:before{content:"\f042";}
.icon-tint:before{content:"\f043";}
.icon-edit:before{content:"\f044";}
.icon-share:before{content:"\f045";}
.icon-check:before{content:"\f046";}
.icon-move:before{content:"\f047";}
.icon-step-backward:before{content:"\f048";}
.icon-fast-backward:before{content:"\f049";}
.icon-backward:before{content:"\f04a";}
.icon-play:before{content:"\f04b";}
.icon-pause:before{content:"\f04c";}
.icon-stop:before{content:"\f04d";}
.icon-forward:before{content:"\f04e";}
.icon-fast-forward:before{content:"\f050";}
.icon-step-forward:before{content:"\f051";}
.icon-eject:before{content:"\f052";}
.icon-chevron-left:before{content:"\f053";}
.icon-chevron-right:before{content:"\f054";}
.icon-plus-sign:before{content:"\f055";}
.icon-minus-sign:before{content:"\f056";}
.icon-remove-sign:before{content:"\f057";}
.icon-ok-sign:before{content:"\f058";}
.icon-question-sign:before{content:"\f059";}
.icon-info-sign:before{content:"\f05a";}
.icon-screenshot:before{content:"\f05b";}
.icon-remove-circle:before{content:"\f05c";}
.icon-ok-circle:before{content:"\f05d";}
.icon-ban-circle:before{content:"\f05e";}
.icon-arrow-left:before{content:"\f060";}
.icon-arrow-right:before{content:"\f061";}
.icon-arrow-up:before{content:"\f062";}
.icon-arrow-down:before{content:"\f063";}
.icon-share-alt:before{content:"\f064";}
.icon-resize-full:before{content:"\f065";}
.icon-resize-small:before{content:"\f066";}
.icon-plus:before{content:"\f067";}
.icon-minus:before{content:"\f068";}
.icon-asterisk:before{content:"\f069";}
.icon-exclamation-sign:before{content:"\f06a";}
.icon-gift:before{content:"\f06b";}
.icon-leaf:before{content:"\f06c";}
.icon-fire:before{content:"\f06d";}
.icon-eye-open:before{content:"\f06e";}
.icon-eye-close:before{content:"\f070";}
.icon-warning-sign:before{content:"\f071";}
.icon-plane:before{content:"\f072";}
.icon-calendar:before{content:"\f073";}
.icon-random:before{content:"\f074";}
.icon-comment:before{content:"\f075";}
.icon-magnet:before{content:"\f076";}
.icon-chevron-up:before{content:"\f077";}
.icon-chevron-down:before{content:"\f078";}
.icon-retweet:before{content:"\f079";}
.icon-shopping-cart:before{content:"\f07a";}
.icon-folder-close:before{content:"\f07b";}
.icon-folder-open:before{content:"\f07c";}
.icon-resize-vertical:before{content:"\f07d";}
.icon-resize-horizontal:before{content:"\f07e";}
.icon-bar-chart:before{content:"\f080";}
.icon-twitter-sign:before{content:"\f081";}
.icon-facebook-sign:before{content:"\f082";}
.icon-camera-retro:before{content:"\f083";}
.icon-key:before{content:"\f084";}
.icon-cogs:before{content:"\f085";}
.icon-comments:before{content:"\f086";}
.icon-thumbs-up:before{content:"\f087";}
.icon-thumbs-down:before{content:"\f088";}
.icon-star-half:before{content:"\f089";}
.icon-heart-empty:before{content:"\f08a";}
.icon-signout:before{content:"\f08b";}
.icon-linkedin-sign:before{content:"\f08c";}
.icon-pushpin:before{content:"\f08d";}
.icon-external-link:before{content:"\f08e";}
.icon-signin:before{content:"\f090";}
.icon-trophy:before{content:"\f091";}
.icon-github-sign:before{content:"\f092";}
.icon-upload-alt:before{content:"\f093";}
.icon-lemon:before{content:"\f094";}
.icon-phone:before{content:"\f095";}
.icon-check-empty:before{content:"\f096";}
.icon-bookmark-empty:before{content:"\f097";}
.icon-phone-sign:before{content:"\f098";}
.icon-twitter:before{content:"\f099";}
.icon-facebook:before{content:"\f09a";}
.icon-github:before{content:"\f09b";}
.icon-unlock:before{content:"\f09c";}
.icon-credit-card:before{content:"\f09d";}
.icon-rss:before{content:"\f09e";}
.icon-hdd:before{content:"\f0a0";}
.icon-bullhorn:before{content:"\f0a1";}
.icon-bell:before{content:"\f0a2";}
.icon-certificate:before{content:"\f0a3";}
.icon-hand-right:before{content:"\f0a4";}
.icon-hand-left:before{content:"\f0a5";}
.icon-hand-up:before{content:"\f0a6";}
.icon-hand-down:before{content:"\f0a7";}
.icon-circle-arrow-left:before{content:"\f0a8";}
.icon-circle-arrow-right:before{content:"\f0a9";}
.icon-circle-arrow-up:before{content:"\f0aa";}
.icon-circle-arrow-down:before{content:"\f0ab";}
.icon-globe:before{content:"\f0ac";}
.icon-wrench:before{content:"\f0ad";}
.icon-tasks:before{content:"\f0ae";}
.icon-filter:before{content:"\f0b0";}
.icon-briefcase:before{content:"\f0b1";}
.icon-fullscreen:before{content:"\f0b2";}
.icon-group:before{content:"\f0c0";}
.icon-link:before{content:"\f0c1";}
.icon-cloud:before{content:"\f0c2";}
.icon-beaker:before{content:"\f0c3";}
.icon-cut:before{content:"\f0c4";}
.icon-copy:before{content:"\f0c5";}
.icon-paper-clip:before{content:"\f0c6";}
.icon-save:before{content:"\f0c7";}
.icon-sign-blank:before{content:"\f0c8";}
.icon-reorder:before{content:"\f0c9";}
.icon-list-ul:before{content:"\f0ca";}
.icon-list-ol:before{content:"\f0cb";}
.icon-strikethrough:before{content:"\f0cc";}
.icon-underline:before{content:"\f0cd";}
.icon-table:before{content:"\f0ce";}
.icon-magic:before{content:"\f0d0";}
.icon-truck:before{content:"\f0d1";}
.icon-pinterest:before{content:"\f0d2";}
.icon-pinterest-sign:before{content:"\f0d3";}
.icon-google-plus-sign:before{content:"\f0d4";}
.icon-google-plus:before{content:"\f0d5";}
.icon-money:before{content:"\f0d6";}
.icon-caret-down:before{content:"\f0d7";}
.icon-caret-up:before{content:"\f0d8";}
.icon-caret-left:before{content:"\f0d9";}
.icon-caret-right:before{content:"\f0da";}
.icon-columns:before{content:"\f0db";}
.icon-sort:before{content:"\f0dc";}
.icon-sort-down:before{content:"\f0dd";}
.icon-sort-up:before{content:"\f0de";}
.icon-envelope-alt:before{content:"\f0e0";}
.icon-linkedin:before{content:"\f0e1";}
.icon-undo:before{content:"\f0e2";}
.icon-legal:before{content:"\f0e3";}
.icon-dashboard:before{content:"\f0e4";}
.icon-comment-alt:before{content:"\f0e5";}
.icon-comments-alt:before{content:"\f0e6";}
.icon-bolt:before{content:"\f0e7";}
.icon-sitemap:before{content:"\f0e8";}
.icon-umbrella:before{content:"\f0e9";}
.icon-paste:before{content:"\f0ea";}
.icon-user-md:before{content:"\f200";}